cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
1242
Views
0
Helpful
6
Replies
Igor1906
Beginner

UCCE and Siebel AIX integration driver.

Hi, all.

Our customer uses contact center Cisco Unified Contact Center Enterprise 8.5 (UCCE)

and
Oracle Siebel CRM 8.1 and Siebel Communications server running on an IBM AIX 5.3.

Customer wish to integrate Siebel with UCCE, but Cisco Siebel integration driver works only if Siebel Communication server running on Windows server platform.

It there ways to make this integration? May be some patch/workaround or third party driver?

-- best regards, Igor
6 REPLIES 6
Gajanan Pande
Collaborator

If you have a Cisco document confirming " Siebel Communication server running on Windows " is only supported then why would someone lead towards deploying an unsupported setup by going with AIX ?

GP.

The problem is that the Siebel was deployed long before UCCE has appeared. And resetup Siebel to Windows platform Customer does not want to.

-- best regards, Igor

I agree & thanks for further details. If you have the document handy which says  " Siebel Communication server running on Windows " is only supported, could you please quickly share the link or attach the doc itself ?

I'll research & confirm.


GP.

Here is the link:

www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crm_connector/crm8_5/referen

ce/guide/cti852sb.pdf

-- best regards, Igor

Sorry mate, I dont have a good news for you. UCCE needs Siebel comm server to be with Windows only, else it becomes unsupported.

GP.

shariq.qureshi1
Beginner

You have to create a AIX node to the windows-based communications server. Almost all the middleware drivers for Siebel integration are Windows based. 

There are no patch available to support CTI integration on the AIX. 

Content for Community-Ad

Spotlight Awards 2021